/* Sidebar */
#sidebar-wrapper{
    z-index:1;
    position: absolute;
    width:0;
    height:100vh;
    overflow-y:hidden;
    background:white;
    opacity:0.9;
      transition:all .5s;
      display:flex;
      align-items:center;
  }
  
  /* Main Content */
  #page-content-wrapper{
    width: 100%;	
    
    padding:15px;
      transition:all .5s;
  }
  
  #menu-toggle{
      transition:all .3s;
      font-size:2em;
  }
  /* Change the width of the sidebar to display it*/
  #wrapper.menuDisplayed #sidebar-wrapper{
    width:250px;
  }
  
  #wrapper.menuDisplayed #page-content-wrapper{
    padding-left:250px;
  }
  
  /* Sidebar styling */
  .sidebar-nav{
    padding:0;
    list-style:none; 
      transition:all .5s;
      width:100%;
      text-align:center;
  }
  
  .sidebar-nav li{
    line-height:40px;  
      width:100%;
      transition:all .3s;
      padding:10px;
  }
  
  .sidebar-nav li a {
    display:block;
    text-decoration:none;
    color:black;
    font-weight: bolder;
  }
  
  .sidebar-nav li:hover{
    background:skyblue;
  }
  .spinner{
    position: absolute;
  top: 250px;
  left: 50%;
  
  }

.fellow{
  
  /* background-image: url("https://ledi.lighting/wp-content/uploads/2018/01/mountain-photo-2.jpg"); */
  background-repeat: cover;
  background-position: center;
  /* filter: blur(8px);
  -webkit-filter: blur(8px);
  z-index: 2; */
  
}
#main-container{
  /* overflow: scroll; */
}
.show-box{
  background-color: steelblue;
  border-bottom:black;
  color: black;
  border-color: seagreen;
  letter-spacing: 0.3em;
  

}
  